Template:MainPageWelcomeCSS.css

From KSI Wiki
Revision as of 12:01, 10 April 2025 by Void (talk | contribs) (Created page with ".wiki-banner-wrapper { border: 2px solid #f79200; width: 100%; max-width: 100%; margin: 0 auto; overflow: hidden; padding: 0; box-sizing: border-box; } .wiki-banner-image img { width: 100%; height: auto; display: block; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

.wiki-banner-wrapper {

 border: 2px solid #f79200;
 width: 100%;
 max-width: 100%;
 margin: 0 auto;
 overflow: hidden;
 padding: 0;
 box-sizing: border-box;

}

.wiki-banner-image img {

 width: 100%;
 height: auto;
 display: block;

}